Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 19:05:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery nidhin james                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nidhin james Bot:  Hi Nidhin James ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8163902569 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560990826            10:51 PM, 03rd Apr                   Abdulqader                   Hi Nidhin , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:53 PM, 03rd Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:53 PM, 03rd Apr                     nidhin james                    Ok           10:53 PM, 03rd Apr                   Abdulqader                   Please note that the order has been confirmed by number (8163902569) and the order has been shipped on  4/3/22  and will arrive within 1-2 working days. If you do not receive your order within the specified time, please contact us again.           10:56 PM, 03rd Apr                     nidhin james                    The ordering time it mentioned this order is delivered today           10:57 PM, 03rd Apr                     nidhin james                    Thats why i make this           10:57 PM, 03rd Apr                     nidhin james                    Tomorrow afternoon i will go to India for vacation           10:57 PM, 03rd Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. kindly share the image showing that sso that we can investigate further and assist you accordingly with this.           10:58 PM, 03rd Apr                     nidhin james                             11:00 PM, 03rd Apr                     nidhin james                    I want the quick action...           11:00 PM, 03rd Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:01 PM, 03rd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:03 PM, 03rd Apr                     nidhin james                    Ok..take this matter on urgent basis..because i don't have time to go outside and purchase these things           11:03 PM, 03rd Apr                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:03 PM, 03rd Apr                     nidhin james                    No...but i except the call from your team today itself....thank you..bye           11:04 PM, 03rd Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4120591